
/* common */

#bf0, #bf1, #bf2 {
	font-family: Meiryo, "Yu Gothic M", "游ゴシック体", Yu Gothic, sans-serif;
	margin:0 auto;
	padding:0;
}

.hd-set img{
	margin:0 auto;
	padding:0;
	display:block;
}

.tp, .bt{ width:100%;}

.tp{ background-color:#725a83;}
.bt{ background-color:#e6a61e;}

.mnv{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	margin:0 auto;
	padding:0;
	background-color:#252025;
	width:100%;
}

#gmenu{
	margin-top:15px;
	overflow: hidden;
}

#gmenu li {
	border-right:1px solid #e6a61e;
	text-align: center;
	float: left;
	box-sizing:border-box;
}

#gmenu li:last-child { border:0;}

#gmenu li a {
	margin:0px 3px;
	padding:1rem 0;
	color: #252025;
	text-decoration: none;
	display:block;
}

#gmenu li a:hover{
	background-color:rgba(230,166,30,0.1);
}

.oadate{
	background-color:#f3b50f;
	padding: 0.5rem 1rem;
	color:#fff;
	display:inline-block;
}

.oatitle{
	color:#725a83;
	border-bottom:1px solid #725a83;
}

.oatx{margin:0 auto;}
.oatx p:last-child{margin-bottom:0rem;}

.oaimg img, .oaimg600 img{background-size:contain; background-repeat:no-repeat;}

.copyright{
	padding:1.5rem;
	background-color:#41304e;
	color:#fff;
	font-size:0.8rem;
	text-align:center;
}

.copyright a{
	color: #fff;
	text-decoration: none;
}

.cptn{font-size:0.8rem; color:#666;}

.purple{color:#725a83;}
.orange{color:#f3b50f;}
.bold{font-weight:bold;}


.lazy {
	display:block;
	position:relative;
	background-color:rgba(230,166,30,0.1);
	margin:0 auto;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}



/* 番組概要 */


.info-tl1, .info-tl2{text-align:center;}

.info-tl1{
	color:#725a83;
	border-bottom:1px solid #725a83;
}

.info-tl2{
	margin-top:3rem;
	color:#e6a61e;
	border-bottom:1px solid #e6a61e;
}


/* バックナンバー */

.bn-list li{
	margin-bottom:1rem;
	padding-bottom:0.75rem;
	font-size:1.1rem;
	border-bottom:1px solid #f3b50f;
}

.bn-list span{
	background-color:#f3b50f;
	margin-right:0.5rem;
	padding: 0.5rem;
	width:6rem;
	text-align:center;
	font-size:0.8rem;
	color:#fff;
	display:inline-block;
	float:left;
}

.bn-list a{
	line-height:1.6rem;
	color:#725a83;
	text-decoration:none;
	display:block;
	overflow: hidden;
}

.bn-list a:visited{color:#725a83;}


div.yr{
	margin-bottom:2rem;
	background-color:#725a83;
	margin-right:0.5rem;
	padding: 0.5rem 1rem;
	font-size:1rem;
	color:#fff;
	display:block;
}


/* 特設 */

.hnmr-bg{
	background:url(../img/hinomaru.png) no-repeat;
	background-size:contain;
}


.bnr01{
	margin:1.5rem 0 0 0 ;
	text-align:center;
}

.hnmr-tl, .int1 p{
	font-family: Yu Mincho, "游明朝", YuMincho, "游明朝体";
	font-weight:bold;
}

.int1{ margin-bottom:2rem;}

.hnmr-tw{
	background-color: #1da1f2;
	color:#fff;
	text-align:center;
	margin: 2rem auto;
	border-radius:10px;
}

.hnmr-tw img, .hnmr-tw span{
	display: inline-block;
	vertical-align: middle;
}

.hnmr-tw a{ color:#fff; display:block;}

.tw-ctn{
	margin-top:-1rem;
	display:block;
	text-align:center;
	color:#666;
	font-size:0.8rem;
}





/* pc */
@media all and (min-width: 768px) {

#bf0{min-width: 980px;}
#bf1{ width:980px;}
#bf2{ width:900px; margin-top:4rem;}

.tp, .bt{	height:10px;}

.mnv img{ width:980px;}
.mnv{background-image:url(../img/mnv2023.jpg);}

#gmenu li {
	width: 326px;
/*	width:489px;*/
	font-size:1.2rem;
}

.oatitle{
	margin-bottom:2rem;
	padding:1.5rem 0 1rem 0;
	font-size:1.8rem;
	line-height:2.6rem;
}

.oatx{width:860px;}

.oatx p{
	margin-bottom:1.7rem;
	font-size:1.2rem;
	line-height:2.2rem;
}

.stff{
	margin-top:2.5rem;
	padding-top:1rem;
	border-top:1px dotted #725a83;
	font-size:1.1rem;
	line-height:2.0rem;
}

.oaimg{margin:3rem 0;}
.oaimg img{margin:0 5px 10px 5px; float:left;}
.oaimg600{margin:2rem 0; text-align:center;}
.oaimg600 img{margin:0 auto;}
/*.oaimg img:last-child{margin-right:0px;}*/

.copyright{margin-top:6rem;}



/* 番組概要 */

.info-tl1, .info-tl2{
	margin-bottom:2rem;
	padding:1.5rem 0 1rem 0;
	font-size:1.8rem;
	line-height:2.6rem;
}


/* 特設 */

.hnmr-tl{
	font-size:2.2rem;
	line-height:2.7rem;
}

.hnmr-stl{font-size:1.2rem;}

.int1 p{
	font-size:1.3rem;
	line-height:1.0rem;
}


.hnmr-tw{
	padding:0.5rem 0;
	width:600px;
}

.hnmr-tw img{width:60px; margin-right:0.5rem;}
.hnmr-tw span{font-size:1.2rem;}




}



/* smp */
@media all and (max-width: 767px) {

#bf1{ width:100%;}
#bf2{ width:94%; margin-top:2.5rem;}

.tp, .bt{	height:0.5rem;}

.mnv img{ width:100%;}
.mnv{background-image:url(../img/mnv2023-sp.jpg);}

#gmenu li {
	width: 33.0%;
/*	width:50%;*/
	font-size:0.8rem;
	word-break: keep-all;
}

.oadate{font-size:0.9rem;}

.oatitle{
	margin-bottom:2rem;
	padding:1.3rem 0 1rem 0;
	font-size:1.2rem;
	line-height:1.8rem;
}

.oatitle br{display:none;}

.oatx{width:94%;}

.oatx p{
	margin-bottom:1.4rem;
	font-size:1.0rem;
	line-height:1.8rem;
}

.stff{
	margin-top:2.5rem;
	padding-top:1.5rem;
	border-top:1px dotted #725a83;
	font-size:0.95rem;
	line-height:1.5rem;
}

.oaimg, oaimg600{margin-top:2rem;}
.oaimg, oaimg600{text-align:center;}
.oaimg img{margin:1%; width:48%; float:left;}
.oaimg img:last-child{margin-bottom:0px;}
.oaimg600 img{margin: 1rem 0 0 0; width:100%;}

.copyright{margin-top:3rem;}


.pbr{display:none;}



/* 番組概要 */

.info-tl1, .info-tl2{
	margin-bottom:2rem;
	padding:1.3rem 0 1rem 0;
	font-size:1.4rem;
	line-height:2rem;
}


/* バックナンバー */

.bn-list li{font-size:0.9rem;}

.bn-list span{
	padding: 0.5rem 0;
	font-size:0.7rem;
}

.bn-list a{line-height:1.4rem;}


/* 特設 */

.hnmr-bg{background-position:0 6.5%;}

.hnmr-tl{
	font-size:1.8rem;
	line-height:2.2rem;
}

.hnmr-stl{font-size:1.0rem;}

.int1 p{
	font-size:1.0rem;
	line-height:1.4rem;
	margin-bottom:1rem;
}

.hnmr-tw{
	padding:1rem 0;
	width:98%;
}

.hnmr-tw img{width:7%; margin-right:0rem;}
.hnmr-tw span{font-size:84%;}



/* バナー */

.bnr01{ padding:0.5rem 0;}
.bnr01 img{ width:90%;}



}

